# Lava centrifuging to Copper and Tin

## Production

One centrifuge converts 16 Lava buckets to 4 Copper Ingots, 2 Tin Ingots, 1 Electrum Ingot and 2 tiny piles of Tungsten in 500 seconds, using 5EU/t.

| Item | 1 centrifuge | 64 | 128 | 192 | 256 | 6 stacks | 8 stacks | 10 stacks |
|------|--------------|----|-----|-----|-----|----------|----------|-----------|
| Lava per Minute | 1.92 | 123 | 246 | 369 | 492 | 737 | 983 | 1229 |
| Copper per Minute | 0.48 | 31 | 61 | 92 | 123 | 184 | 246 | 307 |
| Tin per Minute | 0.24 | 15 | 31 | 46 | 61 | 92 | 123 | 154 |
| Electrum per Minute | 0.12 | 7.7 | 15 | 23 | 31 | 46 | 61 | 77 |
| EU/t | 5 | 320 | 640 | 960 | 1280 | 1920 | 2560 | 3200 |

Roughly one pair of boilers needed per stack of centrifuges, or 16 Geothermal Generators.

## Centrifuge cost

| Item | For 1 Centrifuge | For 1 Stack | For 3 Stacks |
---|---|---|---
refined iron | 31 | 1984 | 5952
redstone | 14 | 896 | 2688
copper | 9 | 576 | 1728
rubber | 18 | 1152 | 3456
glowstone | 4 | 256 | 768
lapis | 4 | 256 | 768
advanced alloys | 4 | 256 | 768
coal dust (for carbon plates) | 32 | 2048 | 6144
planks | 20 | 1280 | 3840
